 .u-section-1 {
  background-image: url("images/photo_2026-03-21_12-27-17.jpg");
  background-position: 49.65% 100%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 3987px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 19px auto 0 215px;
  padding: 8px 15px 8px 14px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  line-height: 1.27;
  font-weight: 700;
  font-size: 1.875rem;
  width: 387px;
  margin: 15px auto 0;
}

.u-section-1 .u-list-1 {
  width: 457px;
  --color-var: #0000004d;
  margin: 31px auto 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 3503px;
}

.u-section-1 .u-list-item-1 {
  --radius: 23px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 1.18;
  letter-spacing: 2px;
  margin: 15px 12px 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 23px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 10px 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  line-height: 1.18;
  letter-spacing: 2px;
  margin: 15px 12px 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 23px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 10px 30px;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  line-height: 1.18;
  letter-spacing: 2px;
  margin: 15px 12px 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 23px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 10px 30px;
}

.u-section-1 .u-text-8 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  line-height: 1.18;
  letter-spacing: 2px;
  margin: 15px 12px 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px 122px 13px 121px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 22px auto 0;
  padding: 12px 139px 13px 138px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 26px auto 28px;
  padding: 12px 32px 13px 31px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-repeat: no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 3288px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3986px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 23px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -1px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-btn-2 {
    margin-top: 37px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 27px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 27px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3783px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -2008px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3906px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 34px;
    margin-bottom: 48px;
  }
}